# -*- rpm-spec -*-
# $Id: MPlayer-skins,v 1.4 2003/08/22 09:43:35 grigory Exp $

%define skin_dir %_datadir/MPlayer/Skin

Name: MPlayer-skins
Version: 1.1.0
Release: alt1.M30.1
Packager: Roman Savochenko <rom_as@altlinux.ru>

Summary: Skins for MPlayer
License: Like MPlayer
Group: Video
URL: http://mplayer.dev.hu

Source0: AlienMind-1.1.tar.bz2
Source1: avifile-1.5.tar.bz2
Source2: Blue-1.0.tar.bz2
Source3: BlueHeart-1.4.tar.bz2
Source4: Blue-small-1.0.tar.bz2
Source5: Canary-1.1.tar.bz2
Source6: Corelian-1.0.tar.bz2
Source7: CornerMP-1.0.tar.bz2
Source8: CornerMP-aqua-1.0.tar.bz2
Source9: Cyrus-1.0.tar.bz2
Source10: disappearer-1.1.tar.bz2
Source11: Dushku-1.1.tar.bz2
Source12: gnome-1.1.tar.bz2
Source13: handheld-1.0.tar.bz2
Source14: hayraphon-1.0.tar.bz2
Source15: hwswskin-1.0.tar.bz2
Source16: iTunes-1.0.tar.bz2
Source17: iTunes-mini-1.1.tar.bz2
Source18: JiMPlayer-1.1.tar.bz2
Source19: krystal-1.0.tar.bz2
Source20: mentalic-1.1.tar.bz2
Source21: MidnightLove-1.5.tar.bz2
Source22: moonphase-1.0.tar.bz2
Source23: mplayer_red-1.0.tar.bz2
Source24: neutron-1.4.tar.bz2
Source25: Orange-1.1.tar.bz2
Source26: OSX-Brushed-2.2.tar.bz2
Source27: OSX-Mod-1.0.tar.bz2
Source28: phony-1.0.tar.bz2
Source29: plastic-1.1.1.tar.bz2
Source30: proton-1.1.tar.bz2
Source31: QPlayer-1.0.3.tar.bz2
Source32: sessene-1.0.tar.bz2
Source33: slim-1.0.tar.bz2
Source34: softgrip-1.0.tar.bz2
Source35: trium-1.1.tar.bz2
Source36: WindowsMediaPlayer6-1.2.tar.bz2
Source37: xanim-1.5.tar.bz2
Source38: xine-lcd-1.0.tar.bz2
Source39: xmmplayer-1.0.tar.bz2

BuildArch: noarch
Requires: MPlayer-gui >= 0.90

%description
Many skins for MPlayer

%setup -q -a1

%build 
%__mkdir_p %buildroot%skin_dir
for skin in %SOURCE0  %SOURCE1  %SOURCE2  %SOURCE3  %SOURCE4  %SOURCE5  %SOURCE6  %SOURCE7  %SOURCE8  %SOURCE9 \
	    %SOURCE10 %SOURCE11 %SOURCE12 %SOURCE13 %SOURCE14 %SOURCE15 %SOURCE16 %SOURCE17 %SOURCE18 %SOURCE19  \
	    %SOURCE20 %SOURCE21 %SOURCE22 %SOURCE23 %SOURCE24 %SOURCE25 %SOURCE26 %SOURCE27 %SOURCE28 %SOURCE29 \
	    %SOURCE30 %SOURCE31 %SOURCE32 %SOURCE33 %SOURCE34 %SOURCE35 %SOURCE36 %SOURCE37 %SOURCE38 %SOURCE39; do
	%__tar xjf $skin -C %buildroot%skin_dir
done
find %buildroot%skin_dir -type f -exec chmod 644 {} \;

%files
%skin_dir/*

%changelog
* Tue Feb 14 2006 Roman Savochenko <rom_as@altlinux.ru> 1.1.0-alt1.M30.1
- Backported to ALTLinux 3.0.

* Fri Aug 22 2003 Grigory Milev <week@altlinux.ru> 1.1.0-alt1
- updated skins
- added more new skins

* Wed Sep 25 2002 Grigory Milev <week@altlinux.ru> 1.0.0-alt1
- moved from MPlayer to separate package


